.alert-box {
    border: 1px solid #a2adbb;
    border-bottom: none;
    padding: 0px 7px;
    /*width: 692px;*/
    background-color: #ffff99;
}
.alert-box p{
    padding: 10px 0 10px 24px;
    margin-left: 5px;
}
.alert-box p img{display: none;}
.alert-box p.unavailable{
    background: url(/infotech/_images/icons/unavailable.gif) no-repeat left center;
}
.alert-box p.disrupted{
    background: url(/infotech/_images/icons/disrupted.gif) no-repeat left center;
}
.alert-box p.issue{
    background: url(/infotech/_images/icons/info.gif) no-repeat left center;
}
#uit-menu {
    border: 1px solid #a2adbb;
    border-top: 1px solid #e5e5e5;
    border-bottom: none;
    
    height: 45px;
    width: 706px;
    
    
    
    background-color: #eee;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.07, rgb(207,207,207)),
        color-stop(0.86, rgb(235,235,235))
    );
    background-image: -moz-linear-gradient(
        center bottom,
        rgb(207,207,207) 7%,
        rgb(235,235,235) 86%
    );
}
#uit-menu ul {
    padding: 0px 10px 0 10px;
    list-style: none;
    
}
#uit-menu li {
    position: relative;
    text-align: center;
    
    background-color: transparent;
    
    float: left;
    display: block;
    
    padding: 10px 5px 0 5px;
    margin: 0 10px;
    
    height: 35px;
    width: 100px;
    
    
}
#uit-menu li:hover {
    cursor: pointer;
}

#uit-menu .current {
    background-color: white;
}
#uit-menu a, #uit-menu a:visited {
    width: 100%;

    position:absolute;
    left:0;
    bottom: 5px;
    
    color: #777;
    
}
#uit-menu li:hover, #uit-menu a:hover {
    color: #3c3c3c;
    text-decoration: none;
}
#uit-menu a:hover .small-font {
    color: #3c3c3c;
    
}
#uit-menu .small-font {
    font-size: 8pt;
}


#uit-menu-display {
    float: left;
    
    background-color: white;
    border: 1px solid #a2adbb;
    border-top: none;
    border-bottom: 1px solid #e5e5e5;
    
    padding-bottom: 20px;
    width: 706px;
    
}
#uit-menu-display ul {
    clear:both;
    list-style: none;
    

}
#uit-menu-display li {

    text-align: center;

    float: left;
    display: block;
    
    padding: 5px;
    margin: 10px 5px;
    
    width: 90px;
    height: 70px;
}
#uit-menu-display img {
    width: 60px;
    height: 60px;
    
}

#uit-menu-display a, #uit-menu-display a:visited{
    
    color: #666666;
    font-weight: normal;
}

#uit-menu-display a:hover, #uit-menu-display a:focus{
    text-decoration: underline;
    color: #CC0000;
    font-weight: normal;
}

#today-events {
    border-right: 1px solid #b2b2b2;
    border-left: 1px solid #a2adbb;
    border-bottom: 1px solid #e5e5e5;
    float: left;
    width: 468px;
    height: 270px;
    
    -moz-box-shadow:inset 0 0 10px #d4d4d4;
    -webkit-box-shadow:inset 0 0 10px #d4d4d4;
    box-shadow:inset 0 0 10px #d4d4d4;
    background-color: #F2F2F2;
    /*background-image: url('/infotech/_images/icons70/events.gif'); */
    background-repeat: no-repeat;
    background-position: -35px -20px;
    
    overflow: auto;
    
}

#today-events ul,
#today-events li {
    margin-bottom: 0;
}
.event-contents {
    padding-left: 90px;
    padding-right: 30px;
    /*padding-bottom: 30px;*/
}
.event-contents h4 {
    color: #5d5d5d;
    font-size: 15pt;
}
/*
.event-contents ul {
    list-style: none;
}
*/
.event-contents li {
    margin-bottom: 25px;
}
#featured-content {
    overflow: hidden;
    
    border-right: 1px solid #a2adbb;
    border-bottom: 1px solid #e5e5e5;

    float: left;
    background-color: white;

    width: 237px;
    height: 270px;
}
#featured-slideshow ul {
    width: 711px;
    padding: 0;
    top: -20px;
}
#featured-slideshow li {
    width: 237px;
    height: 270px;
    float: left;
}
#link-sections {
    float: left;
    background-color: white;

    border: 1px solid #a2adbb;
    border-top: none;
    border-bottom: 1px solid #e5e5e5;
    
    width: 706px;
    
    
}
#link-sections-wrapper {
    padding: 20px 10px 20px 10px;

}
.section-column {
    float: left;
    width: 340px; 
    
    margin: 30px 0; 
}
.section-column img {
    float: left;
    width: 60px;
    height: 60px;
    padding: 0px 10px 10px 10px;
}
.section-column h5 {
    font-size: 13pt;
}
#more-about-it {
    background-color: white;
    width: 706px;
    height: 120px;
    
    border: 1px solid #a2adbb;
    border-top: none;
    border-bottom: 1px solid #a2adbb;
    
    border-bottom-right-radius: 20px;
}
#more-about-it h4 {
    color: #5d5d5d;
    font-size: 15pt;
}
#more-about-it-wrapper {
    padding: 5px 15px;
}

#side-content #contacts img {margin: 3px 0;}

#page { margin-top: 36px !important; }